name: mmorph
version: 1.0.9
id: mmorph-1.0.9-5nK9LlJVZhp6HBh22XokjD
key: mmorph-1.0.9-5nK9LlJVZhp6HBh22XokjD
license: BSD-3-Clause
copyright: 2013 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
author: Gabriel Gonzalez
synopsis: Monad morphisms
description:
    This library provides monad morphism utilities, most commonly used
    for manipulating monad transformer stacks.
category: Control
abi: ae0dc2b7fd0d4ea54e70c0fe2610c519
exposed: True
exposed-modules:
    Control.Monad.Morph Control.Monad.Trans.Compose
import-dirs: /usr/local/lib/ghc/mmorph-1.0.9
library-dirs: /usr/local/lib/ghc/mmorph-1.0.9
dynamic-library-dirs: /usr/local/lib/ghc/mmorph-1.0.9
data-dir: /usr/local/share/hs-mmorph-1.0.9
hs-libraries: HSmmorph-1.0.9-5nK9LlJVZhp6HBh22XokjD
depends:
    base-4.12.0.0 mtl-2.2.2 transformers-0.5.6.2
    transformers-compat-0.5.1.4-Ds7JyVWMMQDAstUV5nEQhw
haddock-interfaces: /usr/local/share/doc/hs-mmorph-1.0.9/html/mmorph.haddock
haddock-html: /usr/local/share/doc/hs-mmorph-1.0.9/html
